# LxrsV1

## Syntax
### - Set your commands dir (discord)
| Not advanced (only one folder)
```javascript
// importing the package
const lxrsv1 = require('lxrsv1');

lxrsv1.setCommandsDirNotAdvanced('<your commands folder>').forEach((file) => {
    // do stuff with the files
})

```

| Advanced (multiple subfolders)
```javascript
const lxrsv1 = require('lxrsv1');

lxrsv1.setCommandsDirAdvanced('<your commands folder>').forEach((file) => {
    // do stuff with all files
    // format you'll get back: 
    // [['filename', 'subfolder'], ['filename', 'subfolder']])
})
```